body {margin: 0; padding: 0; font: 10px Verdana, Geneva, sans-serif; color:#000; position: relative; background:url(../images/bg-1.jpg) 0 0 repeat;}
html, body {height: 100%; width: 100%;}

a {
  color: #0179CF;
  text-decoration: none;
	}
A:visited {
    color: #0179CF; /* Öâåò ïîñåùåííûõ ññûëîê */
   }
A:active {
    color: #0179CF; /* Öâåò àêòèâíûõ ññûëîê */
   }
a:hover {
	text-decoration:none;
	}
h1{
	color:#000000;
	font-family: 'MyriadProRegular';
	font-size:18px;
	line-height:24px;
	padding:14px 10px 10px 10px;
	/*min-height:40px;*/
	text-transform:uppercase;
	font-weight:normal;
	background-color: #eaf0ff;
	}
h1.two-lines{
	line-height:20px;
	}
h1 span{
	font-size:12px;
	display:block;
	text-transform:none;
	}
strong{
	font-weight:bold;
	}	
	
.clr {clear:both; height:1px; line-height:1px; display:block;}
.clr-l {clear:left; height:1px; line-height:1px; display:block;}

#hfix {
	min-height: 100%;
	position: relative;
	width:100%;
	min-height: 100%;
	}
* html #hfix {height: 100%;}
#wfix {
	height: 100%;
	position:relative;
	padding:0;
	margin:0 auto 20px; 
	width:970px;
	}

#header{
	height:113px;
	background:url(../images/head-line.jpg) 0 67px repeat-x;
	}
	.container{
		width:970px;
		margin:0 auto;
		position:relative;
		}
		a#logo{
			position:absolute;
			top:34px;
			left:29px;
			width:190px;
			height:65px;
			text-indent:-3000px;
			display:block;
			background:url(../images/logo.jpg) 0 0 no-repeat;
			cursor:pointer;
			outline:none;
			text-indent:none;
			}
			
#menu{
	background-color:#ffffff;
	border:1px solid #e8e8e8;
	height:36px;
	}
	#menu ul{
		margin:0;
		padding:0;
		list-style:none;
		text-align: center;
		}
		#menu > ul > li{
			display: inline-block;
			}
			#menu > ul > li > a{
				display:block;
				font-size:10px;
				color:#000000;
				text-decoration:none;
				text-transform:uppercase;
				padding:12px 5px 15px;
				margin-top:-1px;
				position:relative;
				z-index:5;
				}
                        #menu > ul > li.active > a{
                                font-weight:bold;
								background-color: #eaf0ff;
                                }    
			#menu > ul > li > a.droped{
				padding-bottom:26px;
				}
				#menu > ul > li:hover,
				#menu > ul > li:hover > a,
				#menu > ul > li > a:hover,
				#menu > ul > li:hover > a:hover{
					background-color:#fff;
					-webkit-box-shadow: 4px -3px 6px 1px rgba(0,0,0,.15);
					-moz-box-shadow: 4px -3px 6px 1px rgba(0,0,0,.15);
					box-shadow: 4px -3px 6px 1px rgba(0,0,0,.15);
					behavior: url(/PIE.php);
					}
				#menu > ul > li > div.drop-col{
					position:absolute;
					width:510px;
					left:-999em;
					background-color:rgba(255,255,255,0.89);
					padding:10px 0;
					-webkit-box-shadow: 4px 0 6px 1px rgba(0,0,0,.15);
					-moz-box-shadow: 4px 0 6px 1px rgba(0,0,0,.15);
					box-shadow: 4px 0 6px 1px rgba(0,0,0,.15);
					z-index:4;
					-pie-background-color:rgba(255,255,255,0.97);
					behavior: url(/PIE.php);
					}
				#menu > ul > li:hover > div.drop-col{
					position:absolute;
					left:0;
					}
				#menu > ul > li:hover > div.drop-col:after{
					clear:both;
					}
					#menu > ul > li:hover > div.drop-col > ul{
						margin:0; 
						padding:0;
						list-style:none;
						}
						#menu > ul > li:hover > div.drop-col > ul > .column{
							float:left;
							}
							#menu > ul > li > div.drop-col > ul  li{
								padding:0 5px 0 10px;
								}
								#menu > ul > li > div.drop-col > ul  a{
									color:#666666;
									font-size:11px;
									line-height:18px;
									display:block;
									height:18px;
									padding:0 10px;
									text-decoration:none;
									}
								#menu > ul > li > div.drop-col > ul  a:hover{
									background-color:rgba(234,240,255,0.37);
									-pie-background-color:rgba(234,240,255,0.37);
									behavior: url(/PIE.php);
									}
									
#accordian{
	width: 968px;
	height: 285px;
	position:relative;
	margin:0 auto;
	}								
body.inner #accordian{
	height: auto;
	position:relative;
	margin:0 auto;
	padding:3px 0 5px;
	}
	.frame{
		width:100%;
		height:100%;
		background:#fff;
		position:relative;
		z-index:1;
		-webkit-box-shadow: 0 1px rgba(0,0,0,.1);
		-moz-box-shadow: 0 1px rgba(0,0,0,.1);
		box-shadow: 0 1px rgba(0,0,0,.1);
		behavior: url(/PIE.php);
		}
	.frame-shadow{
		background:url(../images/shadow-top.png) 0 0 no-repeat;
		position:absolute;
		width:973px;
		height:180px;
		top:140px;
		left:-2px;
		}
		.lframe{
			float:left;
			padding:0 20px;
			width:366px;
			font-size:14px;
			line-height:21px;
			}
		body.inner .lframe{
			
			padding:0 10px;
			}
			.lframe h2{
				color:#0179CF;
				font-weight:normal;
				margin:20px 0;
				}
			body.inner .lframe h2{
				margin:0;
				color:#0076c8;
				font-weight:normal;
				text-transform: uppercase;
				text-shadow: 1px 2px 0 rgba(0,0,0,.08);
				behavior: url(/PIE.php);
				}
			body.inner .lframe h2.ftfirst{
				font-family: 'MyriadProRegular';
				font-size:16px;
				line-height:33px;
				}
			body.inner .lframe h2.ftsecond{
				font-family: Tahoma, Geneva, sans-serif;
				font-size:18px;
				line-height:12px;
				}
		body.inner .rframe{
			float:right;
			}
		.rframe{
			float:right;
			width:558px;
			}
			.frametext{
				width: 547px;
				height: 50px;
				background-color: #fff;
				border: solid 1px #c0c0c0;
				margin-top:-3px;
				padding:0 5px;
				}
				.frametext p.ftfirst{
					font-size:11px;
					line-height:33px;
					}
				.frametext p.ftsecond{
					font-size:14px;
					line-height:12px;
					}
					
					
#content{
	margin-top:50px;
	}					
body.inner #content{
	margin-top:0px;
	}
	#left{
		float:left;
		width:215px;
		}
		.search{
			width: 218px;
			height: 96px;
			background-color: #fff;
			-webkit-box-shadow: 1px 1px rgba(0,0,0,.12);
			-moz-box-shadow: 1px 1px rgba(0,0,0,.12);
			box-shadow: 1px 1px rgba(0,0,0,.12);
			margin-top:7px;
			margin-bottom:25px;
			position:relative;
			z-index:3;
			behavior: url(/PIE.php);
			}
			.search h3{
				color:#000000;
				font-size:15px;
				text-transform:uppercase;
				line-height:24px;
				border-bottom:1px dashed #c2c2c2;
				font-weight:normal;
				margin:0 12px 0 6px;
				font-family: 'MyriadProRegular';
				}
			.search input{
				width: 177px;
				height: 28px;
				padding:0 10px;
				margin: 16px 0 0 8px;
				outline:none;
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;
				background-color: #f3f3f3;
				-webkit-box-shadow: 0 1px rgba(255,255,255,.05), inset 0 3px 3px rgba(0,0,0,.36);
				-moz-box-shadow: 0 1px rgba(255,255,255,.05), inset 0 3px 3px rgba(0,0,0,.36);
				box-shadow: 0 1px rgba(255,255,255,.05), inset 0 3px 3px rgba(0,0,0,.36);
				border: solid 1px rgba(0,0,0,.52);
				behavior: url(/PIE.php);
				}
		.modules{
			width: 219px;
			padding-bottom:10px;
			background-color: #fff;
			-webkit-box-shadow: 1px 1px rgba(0,0,0,.12);
			-moz-box-shadow: 1px 1px rgba(0,0,0,.12);
			box-shadow: 1px 1px rgba(0,0,0,.12);
			margin-bottom:25px;
			behavior: url(/PIE.php);
			}
			.modules h3{
				background-color:#eaf0ff;
				padding: 5px 25px 0 10px;
				height: 48px;
				color:#000000;
				font-size:11px;
				line-height:11px;
				font-weight:normal;
      /*text-transform:uppercase;*/
				}
				.modules h3 span{
					font-family: 'MyriadProRegular';
					font-size:13px;
					line-height:14px;
          text-transform:uppercase;
          font-weight:bold;
					}
				.modules h3 span.lh23px{
					line-height:23px;
					}
        .modules h3 span.myriand-italic{
					font-style:italic;
					font-size:10px;
					line-height:9px;
					text-transform:none;
					display:block;
					}
			.modules ul{
				margin:0;
				padding:0;
				list-style:none;
				}
				.modules ul.catalog > li > a{
					color:#070f36;
					font-family: 'MyriadProRegular';
					text-transform:uppercase;
					text-decoration:underline;
					}
				.modules ul li{
					margin:10px 0;
					padding:0 15px 0 10px;
					list-style:none;
					}
					.modules ul li a{
						text-decoration:none;
						color:#000000;
						line-height:10px;
						}
					.modules ul li a:hover{
						text-decoration:underline;
						}
						
	#right{
		float:right;
		}
	#center-full{
  margin:0 245px 0 0px;
  }	
  .center-source{
		margin:0 245px 0 245px;
    }
	#center{
		background-color: #fff;
		-webkit-box-shadow: 1px 1px rgba(0,0,0,.12);
		-moz-box-shadow: 1px 1px rgba(0,0,0,.12);
		box-shadow: 1px 1px rgba(0,0,0,.12);
		behavior: url(/PIE.php);
		}
		#center .news{
			margin-left:18px;
			margin-right:13px;
			padding-bottom:30px;
			}
			#center .news-item{
				padding-bottom:10px;
				border-bottom:1px dashed #c2c2c2;
				}
				#center .news-date{
					background:url(../images/calendar.jpg) 2px 3px no-repeat;
					padding-left:20px;
					font-size:9px;
					height:20px;
					line-height:20px;
					margin:10px 0;
					}
				#center .news-img{
					float:left;
					width:76px;
					text-align:center;
					}
				#center .news-text{
					min-height: 80px;
					margin: 0 0 0 107px;
					color:#000000;
					}
				#center .news-read{
					text-align:right;
					margin-right:18px;
					}
					#center .news-read a{
						text-decoration:none;
						color:#000;
						}
						#center .news-read a:hover{
							text-decoration:underline;
							}
						
#footer{
	background:#e2e8f6;
	position:relative;
	}
	.footerin{
		width:970px;
		margin:0 auto;
		padding:40px 0;
		}
		.fleft{
			float:left;
			}
		.fright{
			float:right;
			}
			.subscribe h3{
				color:#000000;
				text-decoration:underline;
				font-size:14px;
				background:url(../images/mail.png) 0 0 no-repeat;
				padding-left:62px;
				height:33px;
				line-height:33px;
				font-weight:normal;
				}
			.subscribe .sub-row{
				margin-top:9px;
				}
			.subscribe input[type="text"]{
				height: 28px;
				padding:0 10px;
				outline:none;
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;
				background-color: #cbcccd;
				-webkit-box-shadow: 0 1px rgba(255,255,255,.05), inset 0 3px 3px rgba(0,0,0,.36);
				-moz-box-shadow: 0 1px rgba(255,255,255,.05), inset 0 3px 3px rgba(0,0,0,.36);
				box-shadow: 0 1px rgba(255,255,255,.05), inset 0 3px 3px rgba(0,0,0,.36);
				border: solid 1px rgba(0,0,0,.52);
				behavior: url(/PIE.php);
				}
				.subscribe .sub-row.first input[type="text"]{
					width:183px;
					}
				.subscribe .sub-row.second input[type="text"]{
					width:100px;
					}
				.subscribe .sub-row.second input[type="submit"]{
					width: 73px;
					height: 31px;
					outline:none;
					color:#302b21;
					font-size:9px;
					-webkit-border-radius: 5px;
					-moz-border-radius: 5px;
					border-radius: 5px;
					background-color: #fff;
					border: solid 1px #342f24;
					behavior: url(/PIE.php);
					}
				
				
/* Inner Page */
.left-menu-cent{
	/*background:url(../images/left-menu-cent.jpg) 0 0 repeat-y;
	width:282px;
	position: relative;
	z-index:2;
	top: -25px;
	left: -27px;*/
	}
.left-menu-top{
	width: 220px;
	-webkit-border-radius: 4px/10px;
	-moz-border-radius: 4px/10px;
	border-radius: 4px/10px;
	background-color: #e2e8f6;
	}
.left-menu-bot{
	/*background:url(../images/left-menu-bot.jpg) 0 100% no-repeat;
	width:282px;*/
	}
	ul.vmenu{
		list-style:none;
		}
		ul.vmenu > li > a{
			color:#000000;
			text-transform:uppercase;
			text-decoration:none;
			display:block;
			min-height:20px;
			line-height:20px;
			padding:10px 20px 10px 8px;
			border-bottom:1px solid #fff;
			}
		ul.vmenu > li.last-child > a{
			border:none;
			}
                ul.vmenu > li.active > a{
			font-weight:bold;
			}
		ul.vmenu > li.two-lines > a{
			line-height:10px;
			padding-top:4px;
			height:24px;
			}
		ul.vmenu > li.parent > a:after{
			content:"\29E8";
			font-size:large;
			float:right;
			color: #003f74;
			}
		
		ul.vmenu > li.parent > a.selected{
			background:none;
			border:none;
			height:29px;
			}
		ul.vmenu > li.parent > ul{
			background:url(../images/left-drop-arrow.jpg) 15px 0 no-repeat#ffffff;
			list-style:none;
			}
		ul.dropdown{
			display:none;
			}
			ul.vmenu > li.parent > ul > li > a{
				color:#000000;
				text-decoration:none;
				font-size:9px;
				padding-left:10px;
				min-height:15px;
				line-height:15px;
				display:block;
				margin-bottom: 10px;
				}
				ul.vmenu > li.parent > ul > li > a:hover{
					padding-left:3px;
					margin-left:1px;
					border-left:6px solid #c4c9d5;
					}
        ul.vmenu > li.parent > ul > li > ul > li >  a{
				color:#000000;
				text-decoration:none;
				font-size:7px;
				padding-left:10px;
				min-height:28px;
				line-height:28px;
				display:block;
				}
				ul.vmenu > li.parent > ul > li > ul > li > a:hover{
					padding-left:3px;
					margin-left:1px;
					border-left:10px solid #c4c9d5;
					}
				ul.vmenu > li.parent > ul > li.active > a{
					background-color: #eaf0ff;
					font-weight:bold;
					}
body.inner #center{
	margin-right:0;
	}
	div.content{
		margin:15px 20px 0 10px;
		color:#000000;
		padding-bottom:15px;
		}
	div.content p{
		margin:10px 0;
		color:#000000;
		font-size:12px;
		line-height:15px;
		}
	div.content h3{
		margin:10px 0;
		text-decoration:underline;
		text-transform:uppercase;
		font-weight:normal;
		font-size:12px;
		line-height:12px;
		}
	div.content ol{
		margin:0 0 0 20px;
		padding:0;
		}
		div.content ol li{
			margin:10px 0;
			font-size:12px;
			line-height:12px;
			}
	div.content ul{
		margin:0;
		padding:0;
		list-style:none;
		}
		div.content ul li{
			background:url(../images/lidot.png) 2px 2px no-repeat;
			/*text-indent: 19px;*/
			margin:10px 0;
      padding-left: 19px;
			font-size:12px;
			line-height:12px;
      display: block;
			}
	.cont-img{
		border:2px solid #eaf0ff;
		}
	.img-right{
		float:right;
		margin:0 0 10px 20px;
		}
	div.all-docs span{
		color:#000000;
		font-size:12px;
		line-height:12px;
		}
	ul.years{
		margin:10px 0 !important;;
		height:15px;
		padding:0;
		list-style:none;
		}
		ul.years > li{
			float:left;
			background:none !important;
			padding-right:8px;
			text-indent:0 !important;
			margin:0 !important;
			}
		ul.years > li > a{
			font-size:12px;
			line-height:12px;
			color:#000876;
			text-decoration:none;
			}
			ul.years > li > a:hover{
				text-decoration:underline;
				}
				
	
	table.analitic-mat tr{
		height:27px;
		}			
		table.analitic-mat tr td{
			border:1px solid #bfbfbf;
			padding:0 6px;
			vertical-align:middle !important;
			}

	table.vipuski tr{
		height:27px;
		}			
		table.vipuski tr td{
			border:1px solid #bfbfbf;
			padding:0 6px;
			vertical-align:top;
			}
			
   table.10px tbody tr td p{font-size: 10px;}   
	          
            
            
            /* êîñòûëèì ðàçâîðà÷èâàëêè */
            .toggle-content .hidden-content{
    padding:20px;
    border: 1px solid #0066B3;
    border-top:0;
    display:none;
}
.toggle-content .toggle-link {
    position:relative;
    display:block;
    cursor:pointer;
    font-size:14px;
    line-height:22px;
    padding:7px 12px 7px 40px;
    color:#000000;
    background: #EAF0FF;
	background: -moz-linear-gradient(top,  #EAF0FF 1%, #EAF0FF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#0066B3), color-stop(100%,#155382));
	background: -webkit-linear-gradient(top,  #EAF0FF 1%,#EAF0FF 100%);
	background: -o-linear-gradient(top,  #EAF0FF 1%,#EAF0FF 100%);
	background: -ms-linear-gradient(top,  #EAF0FF 1%,#EAF0FF 100%);
	background: linear-gradient(to bottom,  #EAF0FF 1%,#EAF0FF 100%);
}
.toggle-content.opened .toggle-link:after{content:"?";}
.toggle-content .toggle-link:after{
    content:"+";
    position:absolute;
    display:block;
    top:4px;
    left:4px;
    width:28px;
    height:28px;
    background: #fff;
    color: #155382;
    line-height:26px;
    text-align:center;
    font-size:34px;
}

.toggle-content.vipuski.opened .toggle-link:after{content:"-" !important;}
/*çàêîñòûëèëè ðàçâîðà÷èâàëêè */
/*
table.vipuski tr{
		height:27px;
		}			
table.vipuski tr td{
	border:1px solid #bfbfbf;
	padding:0 6px;
	vertical-align:top;
}
*/

table.rukovodstvo td{
    width:40%;
}

table {
	width:100%;
}
